html, body {
 margin: 0;
 padding: 0;
 }
body {
 background-color: white; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
 }
H1 {
 font-size: 150%; 
 color: #0B4C5F; 
 text-align: center;
 }
H2 {
 font-size: 80%; 
 color: #0B4C5F; 
 padding-left: 150px;
 }
 H3 {
 font-size: 20px; 
 color: #0B4C5F; 
 padding-left: 0px;
 }
 
 H4 {
 color:	 #0B4C5F;
 font-size: 20px;  
 }
 
 H5 {
 color:	 #0B4C5F;
 font-size: 14px;  
 }
 
p,ul,li,td {
	font-size: 14px;
 color: black;
 margin:0px 0px 0px 10px; 
 }
a:link {
 color: #0B4C5F;
 text-decoration: none;
 }
a:visited {
 color: #0B4C5F;
 }
a:active {
 color:yellow;
}
a:hover {
 color: #0B4C5F;
 text-decoration: none;
}

a.BoutonBarNav:link {
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #0B4C5F; 
color: white;
margin-right: 10px; 
}
a.BoutonBarNav:hover {
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #0B4C5F; 
color: white; 
}
a.BoutonBarNav:visited {
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #0B4C5F; 
color: white; 
}
a.BoutonBarNav:active {
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #0B4C5F; 
color: yellow; 
}

a.PageIndex:link {
font-size: 20px;
padding: 10px 15px;
border:5px solid black;
border-radius: 10px; 
background: #0B4C5F; 
color: white; 
}
/* Classe du QCM dans page index */

      .objects {
        display: inline-block;
        background-color: white;
        border: black 2px solid;

        font-size: 18px;
        text-align: center;
		padding: 10px;
        box-shadow: 2px 2px 2px #999;
        cursor: move;
      }

      #drop_zone {
        background-color: #0B4C5F;
        border: black 4px solid;
        width: 600px;
        height: 60px;
        padding: 8px;
        font-size: 18px;
		align: center;
      }
	  
	  .boutonvalidez {
        display: inline-block;
        background-color: #0B4C5F;
        border: black 2px solid;
        font-size: 18px;
		color: white;
        text-align: center;
		padding: 5px;
		border-radius: 10px;
		cursor: pointer;
        box-shadow: 2px 2px 2px #999;
      }
	  

	  

